<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-04T17:18:37-->
  <testsuite errors="0" failures="0" id="f7701cd7-5696-4c22-8604-c7e16acb2548" skipped="0" tests="14" time="1432.00" timestamp="2021-02-04T16:53:24">
    <testcase classname="NeutronNetworks" id="12822886-fb9c-450c-b704-0afac5a7990e" name="create_and_list_networks" time="48.93" timestamp="2021-02-04T16:53:37" />
    <testcase classname="NeutronNetworks" id="9eb145ff-80f0-4547-800b-686a4f5c6549" name="create_and_update_networks" time="28.63" timestamp="2021-02-04T16:54:28" />
    <testcase classname="NeutronNetworks" id="bbf2ece7-cef8-43d8-95ea-1a29dcdf13d5" name="create_and_delete_networks" time="22.28" timestamp="2021-02-04T16:54:59" />
    <testcase classname="NeutronNetworks" id="56ee7bb7-eb22-4efd-a6da-610588994997" name="create_and_list_subnets" time="53.96" timestamp="2021-02-04T16:55:23" />
    <testcase classname="NeutronNetworks" id="3e482bed-2eb4-436d-9b98-be944ad34e0a" name="create_and_update_subnets" time="118.49" timestamp="2021-02-04T16:56:18" />
    <testcase classname="NeutronNetworks" id="da9784af-8d1f-49c8-b627-82c7f43aface" name="create_and_delete_subnets" time="40.52" timestamp="2021-02-04T16:58:18" />
    <testcase classname="NeutronNetworks" id="47ad2027-b543-4824-8c06-48e631b5a288" name="create_and_list_routers" time="121.06" timestamp="2021-02-04T16:59:00" />
    <testcase classname="NeutronNetworks" id="a02cfd0f-04c7-438b-8656-aeaa39a58e99" name="create_and_update_routers" time="138.00" timestamp="2021-02-04T17:01:02" />
    <testcase classname="NeutronNetworks" id="6e462b90-f415-49e0-895b-0c99cebd83b1" name="create_and_delete_routers" time="104.20" timestamp="2021-02-04T17:03:22" />
    <testcase classname="NeutronNetworks" id="5c11dac6-22b4-4405-8d08-59b8bc412841" name="create_and_list_ports" time="203.03" timestamp="2021-02-04T17:05:08" />
    <testcase classname="NeutronNetworks" id="b1f12f63-798f-4a94-9c77-137a171c69ae" name="create_and_update_ports" time="109.69" timestamp="2021-02-04T17:08:32" />
    <testcase classname="NeutronNetworks" id="4a9fd067-7ad0-413a-a960-41a5679aebb3" name="create_and_delete_ports" time="54.93" timestamp="2021-02-04T17:10:24" />
    <testcase classname="Quotas" id="865c1002-96f5-4300-a024-86ee4d162073" name="neutron_update" time="51.16" timestamp="2021-02-04T17:11:21" />
    <testcase classname="NeutronTrunks" id="2a9c63ca-8b0a-4f7e-8c4c-08d914f802fa" name="create_and_list_trunks" time="301.55" timestamp="2021-02-04T17:12:12" />
  </testsuite>
</testsuites>
